# Description: lower CPU optimization level to i486, which is the lowest
#  Debian supports
# Author: Damyan Ivanov <dmn@debian.org>
# Forwarded: not-needed
--- a/builds/posix/prefix.linux
+++ b/builds/posix/prefix.linux
@@ -19,7 +19,7 @@
 # 2 Oct 2002, Nickolay Samofatov - Major cleanup
 
 COMMON_FLAGS=-ggdb -DFB_SEND_FLAGS=MSG_NOSIGNAL -DLINUX -pipe -MMD -fPIC -fmessage-length=0
-OPTIMIZE_FLAGS=-O3 -march=i586 -mtune=i686 -fno-omit-frame-pointer
+OPTIMIZE_FLAGS=-O3 -march=i486 -mtune=i686 -fno-omit-frame-pointer
 WARN_FLAGS=-Wall -Wno-switch -Wno-parentheses -Wno-unknown-pragmas -Wno-unused-variable
 
 PROD_FLAGS=-DNDEBUG $(COMMON_FLAGS) $(OPTIMIZE_FLAGS)
